body,h1,h2,h3,h4,h5,h6,p,div,form,fieldset,input,ol,ul,dl,dt,dd,img{margin:0;padding:0;border:0;}
a{text-decoration:none;}
a:hover,a:focus{text-decoration:underline;}
hr{clear:both;visibility:hidden;}
#blyssfooter{display:none;}
#footer noscript dl{display:block;margin:20px auto;width:620px;padding:8px;border:dashed 1px #333;font-family:Arial,Helvetica,sans-serif;font-size:12px;text-align:justify;}
textarea{resize:vertical;}
html{overflow-y:scroll;}
img{border:0;vertical-align:middle;-ms-interpolation-mode:bicubic;-moz-force-broken-image-icon:1;}
::-moz-selection{color:#fff;text-shadow:none;background:#c9a5ca;}
::selection{color:#fff;text-shadow:none;background:#c9a5ca;}
img::selection{background:transparent;}
img::-moz-selection{background:transparent;}
.u-isHidden{display:none;}
.nav{list-style:none;margin:0;padding:0;}
.nav li{position:relative;display:inline-block;vertical-align:top;white-space:nowrap;}
.nav a{position:relative;display:inline-block;}
.nav span{display:none;}
.nav ul{position:absolute;top:100%;left:-07011987px;margin:0 !important;background:url(/img/null.gif);}
.nav li,a{*display:inline;}
.inner{position:relative;*zoom:1;}
.inner:after{clear:both;display:block;height:0;line-height:0;content:"";visibility:hidden;}
body{color:#767062;font:12px/16px Arial,Helvetica,sans-serif;background:#fff url(/img/skel/bg-body.jpg) 50% 175px no-repeat;}
a{color:#767062;}
#bodycontent{*position:relative;width:100%;min-width:980px;overflow:hidden;}
#layout{margin:0 auto;width:980px;background:#fff;}
.layout-shadow{position:absolute;top:175px;left:-5px;z-index:5;display:block;width:5px;height:359px;background:url(/img/skel/spr-bg-layout-shadow.png);}
.layout-shadow.right{left:980px;background-position:100% 0;}
#top{position:relative;z-index:6;}
#top > .inner{height:175px;background:#fff;}
#top h1{position:absolute;top:20px;left:20px;z-index:3;}
#top .baseline{position:absolute;top:45px;left:188px;z-index:3;width:405px;height:49px;overflow:hidden;text-indent:-07011987px;background:url(/img/skel/txt-baseline.png) 0 0 no-repeat;}
.en #top .baseline{background-image:url(/img/skel/en_txt-baseline.png);}
#top .lang{position:absolute;top:60px;right:10px;z-index:3;color:#7d1b7f;white-space:nowrap;}
#top .nav{position:absolute;bottom:6px;left:0;z-index:1;width:970px;padding:0 10px 0 0;font-family:Cabin,sans-serif;text-align:right;background:url(/img/skel/bg-top-nav.jpg) 0 100% no-repeat \9;}
#top .nav::after{position:absolute;top:-129px;left:0;z-index:2;display:block;width:980px;height:129px;content:"";background:#fff;}
#top .nav::before{position:absolute;top:0;left:0;z-index:2;width:980px;height:36px;content:"";background:#fff url(/img/skel/bg-top-nav-shadow.jpg) 0 100% no-repeat;}
#top .nav li{position:relative;margin:0 0 0 20px;color:#988e77;font-size:14px;line-height:32px;text-transform:uppercase;}
#top .nav li:first-child{margin-left:0 !important;}
#top .nav li.champmarques{width:170px;}
#top .nav li.groupe{width:80px;}
#top .nav li.expertise{width:75px;}
#top .nav li.engagement{width:145px;}
#top .nav li.distributeurs{width:145px;}
#top .nav li.carriere{width:70px;}
#top .nav > li > a{display:block;font-weight:600;text-align:center;outline:none;}
#top .nav a{position:relative;z-index:3;padding:0 0 8px;color:#988e77;}
#top .nav a:hover,#top .nav a:focus,#top .nav li:hover > a,#top .nav .current > a{color:#7d1b7f;text-decoration:none;}
#top .nav a:hover + span,#top .nav a:focus + span,#top .nav li:hover > a + span,#top .nav .current > a + span{position:absolute;top:31px;z-index:6;display:block;width:100%;height:9px;overflow:hidden;text-indent:-07011987px;background:url(/img/skel/bg-top-nav_hover.gif) 50% 0 no-repeat;}
#top .nav li ul{left:-185px;top:-348px;display:none\9;transition:top .6s cubic-bezier(0,0,1,0);}
#top .nav li:hover ul{z-index:2;top:35px;display:block\9;transition-property:top,z-index;transition-duration:.4s,0s;transition-timing-function:cubic-bezier(0,0,0,1),linear;transition-delay:0s,.4s;}
#top .nav .champmarques > ul{z-index:1;border:1px solid #7d1b7f;width:928px;padding:31px 29px 15px 21px;overflow:hidden;text-align:left;white-space:normal;background:#fff;}
#top .nav .champmarques > ul > li{margin:0 19px 16px 0;width:220px;white-space:normal;}
#top .nav .champmarques > ul > li a{padding-bottom:0;color:#7a6b65;font-size:14px;}
#top .nav .champmarques .u-nut a{color:#7c217e;}
#top .nav .champmarques .u-die a{color:#f7a824;}
#top .nav .champmarques .u-min a{color:#e93f80;}
#top .nav .champmarques .u-spo a{color:#00a3a6;}
#top .nav .champmarques .u-bio a{color:#dad427;}
#top .nav .champmarques .u-veg a{color:#718e3f;}
#top .nav .champmarques .u-sna a{color:#224798;}
#top .nav .champmarques > ul > li a:hover,#top .nav .champmarques > ul > li a:focus{background:0;}
#top .nav .champmarques li span{display:none !important;}
#top .nav .champmarques img{*display:block;margin:0 0 -8px;}
#top .nav .champmarques img{width:0;height:0;padding:128px 220px 0 0;content:"";display:inline-block;transition:background-image .2s linear;}
#top .nav .champmarques .u-die a img{background-image:url(/img/site/champ-marques/dietetique.jpg);}
#top .nav .champmarques .u-min a img{background-image:url(/img/site/champ-marques/minceur.jpg);}
#top .nav .champmarques .u-spo a img{background-image:url(/img/site/champ-marques/sport.jpg);}
#top .nav .champmarques .u-bio a img{background-image:url(/img/site/champ-marques/bio.jpg);}
#top .nav .champmarques .u-veg a img{background-image:url(/img/site/champ-marques/vegetale.jpg);}
#top .nav .champmarques .u-sna a img{background-image:url(/img/site/champ-marques/snacking.jpg);}
#top .nav .champmarques .u-die a:hover img{background-image:url(/img/site/champ-marques/dietetique_hover.jpg);}
#top .nav .champmarques .u-min a:hover img{background-image:url(/img/site/champ-marques/minceur_hover.jpg);}
#top .nav .champmarques .u-spo a:hover img{background-image:url(/img/site/champ-marques/sport_hover.jpg);}
#top .nav .champmarques .u-bio a:hover img{background-image:url(/img/site/champ-marques/bio_hover.jpg);}
#top .nav .champmarques .u-veg a:hover img{background-image:url(/img/site/champ-marques/vegetale_hover.jpg);}
#top .nav .champmarques .u-sna a:hover img{background-image:url(/img/site/champ-marques/snacking_hover.jpg);}
#top .nav .champmarques > ul > li strong{display:inline-block;margin:0 8px;width:204px;overflow:hidden;line-height:17px;white-space:nowrap;text-overflow:ellipsis;}
#top .nav .champmarques .u-loc{position:absolute;top:39px;right:28px;margin:0;border-left:1px dotted #7d1b7f;width:190px;height:320px;padding:0 0 0 14px;}
#top .nav .champmarques .u-loc ul{position:static;}
#top .nav .champmarques .u-loc li{display:list-item;list-style:inside disc;margin-left:0;color:#7d1b7f;font:13px/16px Arial,Helvetica,sans-serif;text-transform:none;}
#top .nav .champmarques .u-loc strong{display:block;margin:0 0 8px;height:32px;overflow:hidden;text-indent:-07011987px;background:url(/img/txt-title-marqueslocales.jpg) no-repeat;}
.en #top .nav .champmarques .u-loc strong{background-image:url(/img/en_txt-title-marqueslocales.jpg);}
#top .nav .champmarques .u-loc a{position:absolute;bottom:0;left:14px;width:190px;border-top:1px solid;color:#7d1b7f;font:13px/32px Arial,Helvetica,sans-serif;text-transform:none;background:url(/img/mk-6x11-7d1b7f-ltr.gif) 85px 50% no-repeat !important;}
#top .search{position:absolute;top:55px;right:120px;z-index:3;border:1px solid #c9a5ca;border-radius:3px;padding:2px 27px 2px 4px;background:#fff;}
#top .search h2,#top .search legend,#top .search label{display:none;}
#top .search fieldset div{display:inline-block;height:20px;text-align:center;vertical-align:top;background:#fff;}
#top .search fieldset div:before{display:inline-block;height:100%;width:0;content:'';line-height:0;text-indent:-9999px;vertical-align:middle;}
#top .search fieldset input{margin:0;width:134px;color:#7d1b7f;}
#top .search .sbmt{position:absolute;top:2px;right:2px;border-left:1px solid #7d1b7f;padding:0 0 0 2px;}
#top .search button{*display:block;border:0;width:20px;height:20px;padding:0;overflow:hidden;text-indent:-07011987px;background:#fff url(/img/mk-5x9-7d1b7f-ltr.gif) 50% 50% no-repeat;}
#middle{position:relative;z-index:2;padding:0 0 172px;}
#middle > .inner{background:#fff url(/img/skel/bg-middle.gif) repeat-y;}
#middle .breadcrumb{margin:0 0 8px;padding:8px 10px 16px;color:#988e77;font-size:11px;text-align:right;background:#fff;}
#middle .breadcrumb strong:first-child{display:none;}
#middle .breadcrumb a{color:#988e77;text-decoration:underline;}
#middle .breadcrumb a:hover,#middle .breadcrumb a:focus{text-decoration:none;}
#left{float:left;width:100%;}
#left > .inner{margin:0 280px 0 0;padding:0 40px;min-height:225px;}
#right{float:right;width:280px;margin-left:-280px;}
#right > .inner{padding:0 10px 0 20px;}
#right .wswg{color:#767062;}
#right .wswg div{margin:0 0 36px;}
#right .wswg strong{color:#574c48;}
#right .wswg ul{padding-left:0;}
#right .wswg li{list-style:none outside;padding:0 0 0 8px;background:url(/img/mk-2x3-7d1b7f-ltr.gif) 0 8px no-repeat;}
.u-die #right .wswg li{background-image:url(/img/mk-2x3-f7a824-ltr.gif);}
.u-min #right .wswg li{background-image:url(/img/mk-2x3-e93f80-ltr.gif);}
.u-spo #right .wswg li{background-image:url(/img/mk-2x3-00a3a6-ltr.gif);}
.u-bio #right .wswg li{background-image:url(/img/mk-2x3-dad427-ltr.gif);}
.u-veg #right .wswg li{background-image:url(/img/mk-2x3-718e3f-ltr.gif);}
.u-sna #right .wswg li{background-image:url(/img/mk-2x3-224798-ltr.gif);}
#bottom{position:fixed;bottom:0;left:50%;z-index:4;margin:11px 0 0 -490px;width:980px;}
#bottom > .inner{border-top:4px solid #7d1b7f;padding:16px 0 0;background:#fff url(/img/skel/bg-bottom.gif);}
#bottom > .inner:before{position:absolute;top:-15px;left:0;display:block;width:980px;height:11px;content:"";background:url(/img/skel/bg-bottom-shadow.png);}
#bottom .subnav{float:left;margin:0 0 16px 20px;width:677px;color:#7d1b7f;}
#bottom .subnav span{display:none;}
#bottom .subnav a{padding:1px 8px 2px;color:#7d1b7f;background:url(/img/mk-2x3-7d1b7f-ltr.gif) 0 7px no-repeat;}
#bottom .subnav a:hover,#bottom .subnav a:focus,#bottom .subnav .current a{color:#fff;text-decoration:none;background:#7d1b7f;}
#bottom .subnav ul{list-style:none outside;display:inline-block;margin:0 0 0 5%;width:30%;vertical-align:top;}
#bottom .subnav ul:first-child{margin-left:0;}
#bottom .subnav li{margin:4px 0 0;}
#bottom .subnav li:first-child{margin-top:0;}
#bottom .context{float:right;margin:0 0 16px;width:253px;height:77px;padding:0 0 0 28px;background:url(/img/skel/bg-bottom-context.gif) no-repeat;}
#bottom .end{clear:both;width:980px;height:40px;padding:8px 10px 0;color:#aea590;font-size:11px;background:#fff url(/img/skel/bg-bottom-end.png) no-repeat;}
#bottom .end li{margin:0 20px 0 0;}
#bottom .end .last{float:right;}
#straps{position:absolute;top:226px;left:-20px;z-index:1;list-style:none outside;}
#straps li{position:relative;}
#straps span{position:absolute;top:0;left:-18px;border-radius:0 0 0 2px;border-style:solid;border-width:13px 19px 0 0;border-color:transparent #007bff transparent transparent;width:0;height:26px;overflow:hidden;}
#straps a{position:relative;display:block;margin:0 0 0 19px;width:64px;height:39px;font:0/0 a;transition-property:-webkit-transform;transition-property:transform;transition-duration:.4s;transition-timing-function:cubic-bezier(0,0,0,1);}
#straps a:hover,#straps a:focus,#straps .current a{-webkit-transform:translate3d(-32px,0,0);transform:translate3d(-32px,0,0);}
#straps .u-nut a{top:0;background-color:#7c217e;}
#straps .u-die a{top:2px;background-color:#f7a824;}
#straps .u-min a{top:4px;background-color:#e93f80;}
#straps .u-spo a{top:6px;background-color:#00a3a6;}
#straps .u-bio a{top:8px;background-color:#dad427;}
#straps .u-veg a{top:10px;background-color:#718e3f;}
#straps .u-sna a{top:12px;background-color:#224798;}
#straps .u-nut span{border-right-color:#7c217e;}
#straps .u-die span{border-right-color:#f7a824;}
#straps .u-min span{border-right-color:#e93f80;}
#straps .u-spo span{border-right-color:#00a3a6;}
#straps .u-bio span{border-right-color:#dad427;}
#straps .u-veg span{border-right-color:#718e3f;}
#straps .u-sna span{border-right-color:#224798;}
form{margin:0;}
fieldset{margin:0;border:1px solid;padding:.5em 1em 1em;}
legend{*margin-left:-7px;border:0;padding:0 .25em;font-weight:bold;}
label{cursor:pointer;}
button,input,select,optgroup,option,textarea{margin:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;vertical-align:baseline;*vertical-align:middle;}
input,select,textarea{border:1px solid;overflow:visible;background:#fff;}
form [disabled],form [disabled] *,form [disabled]:hover{cursor:default;}
textarea{overflow:auto;vertical-align:top;white-space:pre-wrap;word-wrap:break-word;resize:vertical;}
textarea:disabled,textarea[disabled],textarea[readonly]{resize:none;}
optgroup,option{padding:0 5px;min-height:1em;white-space:nowrap;}
optgroup{font-weight:bold;}
optgroup option{padding-left:20px;}
input[type="hidden"]{display:none !important;}
input[type=radio],input[type=checkbox]{border:0;width:13px;height:13px;padding:0;cursor:pointer;background:0;}
button,input[type=button],input[type=reset],input[type=submit]{margin:0;border-width:2px;border-style:outset;padding:2px 6px 3px 6px;*overflow:visible;white-space:pre;cursor:pointer;-webkit-appearance:button;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0 !important;padding:0 !important;}
button:-moz-focusring{outline:1px dotted;}
input[type=file]::-webkit-file-upload-button{cursor:pointer;}
legend{display:none;}
fieldset{border:0;padding:0;}
label{vertical-align:middle;}
input,select,textarea{display:inline-block;margin:0 5px;border:0;width:168px;overflow:visible;color:#767062;font:12px/16px Arial,Helvetica,sans-serif;vertical-align:middle;background:url(/img/null.gif);}
select,input[type=file]{max-width:168px;width:auto !important;padding:0;}
textarea{margin-top:4px;margin-bottom:4px;line-height:16px;overflow:auto\9;}
#formid{position:relative;}
#formid .formakersection{margin:16px 0 8px;color:#7d1b7f;font-size:14px;line-height:32px;}
#formid dl{position:relative;margin:0 0 4px;width:180px;padding:0 0 0 90px;}
#formid dl > *{display:inline-block;border:1px solid;border-color:#acadb2 #dcdfe6 #e2e9ef #e3e4e9;border-radius:2px;height:22px;text-align:center;vertical-align:top;background:#fff;}
#formid dl > *:before{display:inline-block;height:100%;width:0;content:'';line-height:0;text-indent:-9999px;vertical-align:middle;}
#formid dt{position:absolute;top:0;left:0;border-color:transparent;width:80px;text-align:right;background:transparent;}
#formid dt span{color:#c03600;}
#formid dt em{font-weight:normal;font-size:10px;}
#formid dd{text-align:left;}
#dladresse dd,#dlmessage dd{height:auto;}
#dladresse dt,#dlmessage dt{margin-top:4px;*margin-top:1px;height:16px;vertical-align:top;}
#formid hr{display:none;}
#formid p,#formid div{display:inline-block;vertical-align:top;}
#formid p{margin:0 0 0 10px;color:#c03600;font-weight:bold;line-height:25px;}
#formid div{position:relative;top:-31px;display:block;margin:0 0 0 auto;width:170px;text-align:center;}
#formid div input[type=submit]{display:inline-block;border:0;border-radius:2px;width:auto;height:24px;padding-right:10px;padding-left:18px;color:#fff;font-weight:bold;text-transform:uppercase;background:#7d1b7f url(/img/mk-3x5-ffffff-ltr.gif) 10px 9px no-repeat;}
#formid hr + p{position:relative;top:-113px;}
dl#dlcaptcha{margin-top:60px;border-top:1px solid #7d1b7f;width:350px;padding-top:27px;padding-left:270px;line-height:32px;}
#dlcaptcha dt{top:22px;width:260px;line-height:10px;}
#dlcaptcha dd{position:relative;margin-left:120px;line-height:0;vertical-align:middle;visibility:visible;}
#dlcaptcha input{width:48px;}
#dlcaptcha img{position:absolute;top:-6px;left:-110px;}
#dlcaptcha.erreur dd span{top:100% !important;right:auto !important;left:0;margin:4px 0 0;border-radius:2px !important;}
#formid dl > *,#formid p,#formid div{*display:inline;}
#formid dt{*padding:3px 0 0;}
input[type=text],input[type=password],input[type=file]{*margin-top:4px;}
select{*margin-top:2px;}
#script .formid-succes{color:#e75012;font-weight:bold;text-align:center;text-transform:uppercase;}
#formid .erreur dd{position:relative;border-color:#e44e23 #f4baac #f6cfca #f6c3b3;background-color:#fdf9f7;}
#formid .erreur dd span{position:absolute;top:1px;right:1px;display:inline-block;border-radius:0 2px 2px 0;height:20px;padding:0 5px;color:#fff;line-height:20px;white-space:nowrap;background:#c03600;opacity:1;pointer-events:none;-webkit-transition:opacity .2s linear;-moz-transition:opacity .2s linear;-o-transition:opacity .2s linear;transition:opacity .2s linear;}
#formid .erreur textarea + span{border-radius:0 2px 0 0;}
#formid .erreur dd [name]:focus + span{opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);}
#script .formid-errors{margin:0 0 16px;border:1px solid #e44e23;width:580px;padding:15px 19px;background:#fdf9f7;}
#script .formid-errors strong{color:#c03600;font-size:12px;}
#script .formid-errors ol{margin:16px 0 0 24px;font-style:italic;}
#script .formid-errors li{margin:4px 0 0;}
#script .formid-errors li:first-child{margin-top:0;}
#script .formid-errors label{text-decoration:underline;}
#script .formid-errors label:hover,#script .formid-errors label:focus{text-decoration:none;}
#right select{min-width:238px;*width:238px !important;}
#right form dl{margin-bottom:16px;width:auto;padding-left:0;}
#right form dt{position:static;display:block;margin-bottom:4px;border:0;width:auto;height:auto;color:#7d1b7f;font-weight:bold;text-align:left;text-transform:uppercase;}
#right form dt:before{display:none;}
#right form dd{width:248px;}
#right form div{top:auto;margin-left:0;width:auto;text-align:left;}
#right form hr + p{display:none;top:auto;}
#iedit,#content .bloc,#content .init,#content .txtimg.bloc .imgrgt + div,#content .imgtxt.bloc .imglft + div,#content .txtxt.bloc > div,#content .txtimg.init .imgrgt + div,#content .imgtxt.init .imglft + div,#content .txtxt.init > div{box-sizing:border-box;}
#content .bloc{cursor:pointer;}
#iedit{border:1px solid;vertical-align:top;}
#content .bloc{border:1px dashed;}
#content .init{border:1px solid;}
#content .txtxt.bloc > div,#content .txtimg.bloc .imgrgt + div,#content .imgtxt.bloc .imglft + div{border:1px dashed transparent;}
#content .txtxt.init > div,#content .txtimg.init .imgrgt + div,#content .imgtxt.init .imglft + div{border:1px dashed;}
#content .selimg{outline:3px dashed;}
#content .txtxt:after{display:table;content:"";clear:both;}
#content .txtxt .txtlft,#content .txtxt .txtrgt{width:50%;box-sizing:border-box;}
#content .txtxt .txtlft{float:left;padding-right:1em;}
#content .txtxt .txtrgt{float:right;padding-left:1em;}
#content .imgtxt:after{display:table;content:"";clear:both;}
#content .imgtxt .imglft{float:left;margin-right:1em;}
#content .imgtxt .imglft + div{overflow:hidden;margin-left:0 !important;}
#content .txtimg:after{display:table;content:"";clear:both;}
#content .txtimg .imgrgt{float:right;margin-left:1em;}
#content .txtimg .imgrgt + div{overflow:hidden;margin-right:0 !important;}
#content .imgimg{text-align:center;}
#content .img2img:after{display:table;content:"";clear:both;}
#content .img2img .imglft,#content .img2img .imgrgt{margin:0;width:50%;text-align:center;}
#content .img2img .imglft{float:left;}
#content .img2img .imgrgt{float:right;}
#content  table{border-collapse:collapse;font:inherit;}
#content  th,#content  td{border:1px solid;}
#content .richmedia{text-align:center;}
#content{color:#767062;font:12px/16px Arial,Helvetica,sans-serif;background:#fff;}
#content > div{margin:16px 0 0 0;}
#content > div:first-child{margin-top:0;}
#content a,.wswg a{color:#7d1b7f;text-decoration:none;}
#content a:hover,.wswg a:hover,#content a:focus,.wswg a:focus{text-decoration:underline;}
#content img{vertical-align:top;}
#content .txtimg .imgrgt{margin:0 0 0 20px;}
#content .imgtxt .imglft{margin:0 20px 0 0;}
#content .txtxt .txtlft{padding-right:10px;}
#content .txtxt .txtrgt{padding-left:10px;}
#content h2,#script .page-title,.wswg h2{margin:0 0 16px;padding:0 0 0 10px;color:#7d1b7f;font-size:24px;line-height:32px;background:url(/img/page/bg-title1-7d1b7f.gif) 0 10px no-repeat;}
.wswg h2{font-size:18px;line-height:16px;background-position:0 1px;}
#content h2 a{color:#7d1b7f;}
.u-die #content h2,.u-die .wswg h2,.u-die #script .page-title,.u-die #content h2 a{color:#f6aa27;}
.u-min #content h2,.u-min .wswg h2,.u-min #script .page-title,.u-min #content h2 a{color:#e2077e;}
.u-spo #content h2,.u-spo .wswg h2,.u-spo #script .page-title,.u-spo #content h2 a{color:#10a7a8;}
.u-bio #content h2,.u-bio .wswg h2,.u-bio #script .page-title,.u-bio #content h2 a{color:#dad427;}
.u-veg #content h2,.u-veg .wswg h2,.u-veg #script .page-title,.u-veg #content h2 a{color:#839953;}
.u-sna #content h2,.u-sna .wswg h2,.u-sna #script .page-title,.u-sna #content h2 a{color:#3091c8;}
.u-die #content h2,.u-die .wswg h2{background-image:url(/img/page/bg-title1-f6aa27.gif);}
.u-min #content h2,.u-min .wswg h2{background-image:url(/img/page/bg-title1-e2077e.gif);}
.u-spo #content h2,.u-spo .wswg h2{background-image:url(/img/page/bg-title1-10a7a8.gif);}
.u-bio #content h2,.u-bio .wswg h2{background-image:url(/img/page/bg-title1-dad427.gif);}
.u-veg #content h2,.u-veg .wswg h2{background-image:url(/img/page/bg-title1-839953.gif);}
.u-sna #content h2,.u-sna .wswg h2{background-image:url(/img/page/bg-title1-3091c8.gif);}
#content h3{margin:0 0 8px;color:#7d1b7f;font-size:18px;line-height:16px;}
#content h3 a{color:#7d1b7f;}
#content h4{margin:0 0 8px;color:#413835;font-weight:normal;font-size:14px;line-height:16px;}
#content h4 a{color:#413835;}
#content ul,.wswg ul,#content ol,.wswg ol{margin:16px 0;padding:0 0 0 40px;}
.wswg ul,.wswg ol{overflow:hidden;zoom:1;}
#content li,.wswg li{list-style-position:outside;margin:4px 0 0;}
#content li:first-child,.wswg li:first-child{margin-top:0;}
#content .richmedia{text-align:center;}
#content .richmedia object{vertical-align:top;}
#content .richmedia div{margin:0 auto;}
#content table,.wswg table{border-collapse:collapse;border-spacing:0;empty-cells:show;width:100%;}
#content th,.wswg th,#content td,.wswg td{border:1px solid #7a6b65;padding:8px 10px;text-align:left;vertical-align:middle;}
#content thead th,.wswg thead th,#content thead td,.wswg thead td{color:#7d1b7f;font-weight:normal;background:#efefed;}
.layout-shadow.right{left:980px;}
.layout-shadow.right.slider{left:937px;}
#middle{padding-top:370px;padding-bottom:16px;}
#middle > .inner{padding-top:11px;background-image:url(/img/home/bg-middle.jpg);background-repeat:no-repeat;}
#middle .breadcrumb{display:none;}
#left > .inner{margin-right:0;padding:0;}
#script .left{float:left;margin-right:-100%;width:300px;}
#script .right{float:right;margin-left:-210px;width:210px;}
#script .center{float:left;width:100%;}
#script .center > .inner{margin-right:210px;margin-left:300px;}
#script .left > .inner{padding:21px 0 0;}
#script .implantations{border-right:1px solid #7d1b7f;padding:0 20px 0 0;}
#script .implantations .title{height:32px;overflow:hidden;text-indent:-07011987px;background:url(/img/home/txt-title-implantations.png) 100% 0 no-repeat;}
.en #script .implantations .title{background-image:url(/img/home/en_txt-title-implantations.png);}
#script .implantations .content ol{list-style:none outside;height:208px;overflow:hidden;text-indent:-07011987px;background:url(/img/home/bg-implantations.jpg) 100% 0 no-repeat;}
.en #script .implantations .content ol{background-image:url(/img/home/en_bg-implantations.jpg);}
#script .implantations .content a{padding:0 10px 0 0;color:#7d1b7f;background:url(/img/mk-6x11-7d1b7f-ltr.gif) 100% 50% no-repeat;}
#script .center > .inner{padding:21px 20px 0 10px;}
#script .actualites{position:relative;background:url(/img/bd-top-solid-acb119.gif) 0 12px repeat-x;}
#script .actualites .title{height:32px;overflow:hidden;text-indent:-07011987px;background:url(/img/home/txt-title-actualites.png) no-repeat;}
.en #script .actualites .title{background-image:url(/img/home/en_txt-title-actualites.png);}
#script .actualites .all{position:absolute;top:4px;right:0;padding:0 10px 0 5px;color:#acb119;background:#fff url(/img/mk-6x11-acb119-ltr.gif) 100% 50% no-repeat;}
#script .actualites .item{position:relative;margin:0 0 0 20px;border-bottom:1px dotted #d1cec8;padding:0 0 22px;}
#script .actualites .item .title{margin:0 0 8px;height:auto;color:#574c48;font-weight:normal;font-size:14px;line-height:16px;text-indent:80px;background:0;}
#script .actualites .item .title a{color:#574c48;}
#script .actualites .item .date{display:inline-block;position:absolute;top:0px;left:0px;line-height:1.5;}
#script .actualites .item .content{position:relative;color:#988e77;*zoom:1;}
#script .actualites .item .content:after{clear:both;display:block;height:0;line-height:0;content:"";visibility:hidden;}
#script .actualites .item .content .img{float:left;margin:0 10px 0 0;border:1px solid #ebeae7;}
#script .actualites .item .content .img span{position:absolute;top:19px;left:50%;display:block;margin:0 0 0 -19px;width:38px;height:38px;background:url(/img/home/btn-play.png);cursor:pointer;}
#script .lefilm{position:relative;top:-14px;}
#script .lefilm .title{float:right;margin:0 0 7px;width:199px;height:19px;overflow:hidden;text-indent:-07011987px;background:#fff url(/img/home/txt-title-film.png) 100% 50% no-repeat;}
.en #script .lefilm .title{background-image:url(/img/home/en_txt-title-film.png);}
#script .lefilm .item{clear:right;margin:0 0 8px 20px;}
#script .lefilm .item .title a{color:#574c48;}
#script .lefilm .item .content{position:relative;color:#988e77;*zoom:1;}
#script .lefilm .item .content:after{clear:both;display:block;height:0;line-height:0;content:"";visibility:hidden;}
#script .lefilm .item .content h4{margin:0 0 8px;color:#574c48;font-weight:normal;font-size:14px;line-height:16px;}
#script .lefilm .item .content h4 a{color:#574c48;}
#script .lefilm .item .content .play{position:relative;float:right;margin:0 0 0 20px;}
#script .lefilm .item .content .play span{position:absolute;top:22px;left:50%;display:block;margin:0 0 0 -19px;width:38px;height:38px;background:url(/img/home/btn-play.png);cursor:pointer;}
#script .lefilm .item .content img{border:2px solid #eae6df;border-radius:2px;}
#script .lefilm .view{float:right;margin:0 50px 0 0;padding:0 10px 0 0;color:#acb119;background:#fff url(/img/mk-6x11-acb119-ltr.gif) 100% 50% no-repeat;}
#script .awards{padding:8px 0 0;}
#script .awards .title{margin:0 0 0 -20px;height:64px;overflow:hidden;text-indent:-07011987px;background:url(/img/home/txt-title-otsuka.jpg) no-repeat;}
.en #script .awards .title{background-image:url(/img/home/en_txt-title-otsuka.jpg);}
#script .awards .content img{display:block;margin:0 0 16px;}
#script .awards .content a.more{padding:0 10px 0 0;color:#7d1b7f;background:url(/img/mk-6x11-7d1b7f-ltr.gif) 100% 50% no-repeat;}
#script .right > .inner{min-height:282px;padding:0 10px 0 20px;}
#script .right .shadow{position:absolute;top:0;left:0;width:9px;height:282px;background:url(/img/home/bg-right-shadow.png);}
#script .temoignages{margin:0 0 8px;border-bottom:1px dotted #d1cec8;padding:16px 0 7px;}
#script .temoignages .title{margin:0 0 8px -20px;height:32px;overflow:hidden;text-indent:-07011987px;background:url(/img/home/txt-title-temoignages.jpg) no-repeat;}
.en #script .temoignages .title{background-image:url(/img/home/en_txt-title-temoignages.jpg);}
#script .temoignages .content{color:#988e77;}
#script .temoignages .content img{float:left;margin:0 10px 0 0;border:1px solid #ebeae7;}
#script .temoignages .content h4{margin:0 0 8px;color:#574c48;font-weight:normal;font-size:12px;line-height:16px;}
#script .temoignages .content h4 a{color:#574c48;}
#script .temoignages .content a{padding:0 10px 0 0;color:#e2007a;background:url(/img/mk-6x11-e2007a-ltr.gif) 100% 50% no-repeat;}
#script .newsletter{margin:0 0 16px;}
#script .newsletter .title{margin:0 0 8px;height:16px;overflow:hidden;text-indent:-07011987px;background:url(/img/home/txt-title-newsletter.png) no-repeat;}
.en #script .newsletter .title{background-image:url(/img/home/en_txt-title-newsletter.png);}
#script .newsletter form{position:relative;margin:0 0 8px;border:1px solid #c9a5ca;border-radius:3px;padding:2px 27px 2px 4px;background:#fff;}
#script .newsletter legend,#script .newsletter label{display:none;}
#script .newsletter fieldset div{display:inline-block;height:20px;text-align:center;vertical-align:top;background:#fff;}
#script .newsletter fieldset div:before{display:inline-block;height:100%;width:0;content:'';line-height:0;text-indent:-9999px;vertical-align:middle;}
#script .newsletter fieldset input{margin:0;width:134px;color:#7d1b7f;}
#script .newsletter .sbmt{position:absolute;top:2px;right:2px;border-left:1px solid #7d1b7f;padding:0 0 0 2px;}
#script .newsletter button{border:0;width:20px;height:20px;padding:0;overflow:hidden;text-indent:-07011987px;background:#fff url(/img/mk-5x9-7d1b7f-ltr.gif) 50% 50% no-repeat;}
#script .newsletter .all{padding:0 10px 0 0;color:#7d1b7f;background:url(/img/mk-6x11-7d1b7f-ltr.gif) 100% 50% no-repeat;}
#script .followus{overflow:hidden;zoom:1;}
#script .followus .title{float:left;margin:0 10px 0 0;width:85px;height:16px;overflow:hidden;text-indent:-07011987px;background:url(/img/home/txt-title-followus.png) 0 50% no-repeat;}
.en #script .followus .title{background:url(/img/home/en_txt-title-followus.png);}
#script .followus .list{list-style:none outside;float:left;}
#script .followus .list li{float:left;margin:0 5px 0 0;width:16px;}
#script .followus .list a{display:block;height:16px;overflow:hidden;text-indent:-07011987px;background:url(/img/home/spr-btn-followus.png);}
#script .followus .list .tw a{background-position:-16px 0;}
#bottom{position:relative;bottom:0;left:auto;z-index:4;margin:0;width:980px;}
#bottom .inner{border-top:0;padding-top:0;background:0;}
#bottom .inner:before{display:none;}
#slide{position:absolute;top:175px;left:0;z-index:4;}
#slide.unloaded{left:0px;width:937px;}
#slide .list{list-style:none outside;position:relative;z-index:1;width:9999px;height:359px;}
#slide .item{position:relative;float:left;width:937px;height:359px;overflow:hidden;background:#FFF;}
#slide .item img{position:absolute;top:0px;left:0px;z-index:1;}
#slide .item .desc{display:none;position:absolute;bottom:0;left:450px;width:335px;padding:0 20px;background:url(/img/home/slide/bg-item-content.png) no-repeat;z-index:2;}
#slide .item .desc .title{position:relative;height:56px;overflow:hidden;text-indent:-07011987px;background-position:10px 22px;background-repeat:no-repeat;}
#slide .item .desc .title span{position:absolute;top:29px;right:5px;display:block;width:17px;height:11px;background-position:0 0;background-repeat:no-repeat;}
#slide .item .desc.open .title span{background-position:0 100%;}
#slide .item .desc .content{height:0;overflow:hidden;}
#slide .item .desc .content div{border-top:1px dotted;padding:16px 10px 48px;color:#746c5b;}
#slide.u-nut{background:url(/img/home/slide/bg-slide-7c217e.jpg) repeat-x}
#slide.u-die{background:url(/img/home/slide/bg-slide-f7a824.jpg) repeat-x}
#slide.u-min{background:url(/img/home/slide/bg-slide-e93f80.jpg) repeat-x}
#slide.u-spo{background:url(/img/home/slide/bg-slide-00a3a6.jpg) repeat-x}
#slide.u-bio{background:url(/img/home/slide/bg-slide-dad427.jpg) repeat-x}
#slide.u-veg{background:url(/img/home/slide/bg-slide-718e3f.jpg) repeat-x}
#slide.u-sna{background:url(/img/home/slide/bg-slide-224798.jpg) repeat-x}
#slide .u-nut .desc{display:none;}
#slide .u-die .desc .title{background-image:url(/img/home/slide/txt-title-f7a824.png);}
#slide .u-min .desc .title{background-image:url(/img/home/slide/txt-title-e93f80.png);}
#slide .u-spo .desc .title{background-image:url(/img/home/slide/txt-title-00a3a6.png);}
#slide .u-bio .desc .title{background-image:url(/img/home/slide/txt-title-dad427.png);}
#slide .u-veg .desc .title{background-image:url(/img/home/slide/txt-title-718e3f.png);}
#slide .u-sna .desc .title{background-image:url(/img/home/slide/txt-title-224798.png);}
.en #slide .u-die .desc .title{background-image:url(/img/home/slide/en_txt-title-f7a824.png);}
.en #slide .u-min .desc .title{background-image:url(/img/home/slide/en_txt-title-e93f80.png);}
.en #slide .u-spo .desc .title{background-image:url(/img/home/slide/en_txt-title-00a3a6.png);}
.en #slide .u-bio .desc .title{background-image:url(/img/home/slide/en_txt-title-dad427.png);}
.en #slide .u-veg .desc .title{background-image:url(/img/home/slide/en_txt-title-718e3f.png);}
.en #slide .u-sna .desc .title{background-image:url(/img/home/slide/en_txt-title-224798.png);}
#slide .u-die .desc .title span{background-image:url(/img/home/slide/bg-title-f7a824.png);}
#slide .u-min .desc .title span{background-image:url(/img/home/slide/bg-title-e93f80.png);}
#slide .u-spo .desc .title span{background-image:url(/img/home/slide/bg-title-00a3a6.png);}
#slide .u-bio .desc .title span{background-image:url(/img/home/slide/bg-title-dad427.png);}
#slide .u-veg .desc .title span{background-image:url(/img/home/slide/bg-title-718e3f.png);}
#slide .u-sna .desc .title span{background-image:url(/img/home/slide/bg-title-224798.png);}
#slide .u-nut .desc .content div{border-color:#7c217e;}
#slide .u-die .desc .content div{border-color:#f7a824;}
#slide .u-min .desc .content div{border-color:#e93f80;}
#slide .u-spo .desc .content div{border-color:#00a3a6;}
#slide .u-bio .desc .content div{border-color:#dad427;}
#slide .u-veg .desc .content div{border-color:#718e3f;}
#slide .u-sna .desc .content div{border-color:#224798;}
#slide #slide-btns{display:none;}
#slide  #slide-btns li{list-style:none outside;position:absolute;top:0;left:937px;width:43px;height:359px;background:#fff;z-index:2;}
#slide  #slide-btns li:first-child{left:0;}
#slide  #slide-btns button{position:relative;border:0;width:43px;height:359px;padding:0;outline:none;background:#fff;}
#slide  #slide-btns button span{display:block;margin:0 0 0 11px;width:14px;height:27px;overflow:hidden;text-indent:-07011987px;background:url(/img/home/slide/spr-btns.gif) -14px 0 no-repeat;}
#slide  #slide-btns li:first-child button span{background-position:0 0;}
#slide  #slide-btns.u-nut button span{background-position:-14px -189px;}
#slide  #slide-btns.u-die button span{background-position:-14px -27px;}
#slide  #slide-btns.u-min button span{background-position:-14px -54px;}
#slide  #slide-btns.u-spo button span{background-position:-14px -81px;}
#slide  #slide-btns.u-bio button span{background-position:-14px -108px;}
#slide  #slide-btns.u-veg button span{background-position:-14px -135px;}
#slide  #slide-btns.u-sna button span{background-position:-14px -162px;}
#slide  #slide-btns.u-nut  li:first-child button span{background-position:0px -189px;}
#slide  #slide-btns.u-die  li:first-child button span{background-position:0px -27px;}
#slide  #slide-btns.u-min  li:first-child button span{background-position:0px -54px;}
#slide  #slide-btns.u-spo  li:first-child button span{background-position:0px -81px;}
#slide  #slide-btns.u-bio  li:first-child button span{background-position:0px -108px;}
#slide  #slide-btns.u-veg  li:first-child button span{background-position:0px -135px;}
#slide  #slide-btns.u-sna  li:first-child button span{background-position:0px -162px;}
#slide .straps{position:absolute;top:343px;left:89px;z-index:3;list-style:none outside;}
#slide .straps li{display:inline-block;*float:left;margin:0 5px 0 0;vertical-align:bottom;}
#slide .straps span{position:absolute;top:-13px;left:0;border-radius:0 2px 0 0;border-style:solid;border-width:0 0 13px 20px;border-color:transparent transparent #007bff transparent;width:20px;height:0;transition-property:top .2s cubic-bezier(0,0,1,0);}
#slide .straps a{position:relative;display:block;*margin:6px 0 0;width:40px;height:1px;text-indent:-07011987px;outline:none;transition-property:height .2s cubic-bezier(0,0,1,0);}
#slide .straps li:hover a,#slide .straps a:hover,#slide .straps a:focus,#slide .straps .current a{*margin:0;height:11px;transition-timing-function:cubic-bezier(0,0,0,1);}
#slide .straps .current a{transition-delay:1.6s;}
#slide .straps .u-nut a{background-color:#7c217e;}
#slide .straps .u-die a{background-color:#f7a824;}
#slide .straps .u-min a{background-color:#e93f80;}
#slide .straps .u-spo a{background-color:#00a3a6;}
#slide .straps .u-bio a{background-color:#dad427;}
#slide .straps .u-veg a{background-color:#718e3f;}
#slide .straps .u-sna a{background-color:#224798;}
#slide .straps .u-nut span{border-bottom-color:#7c217e;}
#slide .straps .u-die span{border-bottom-color:#f7a824;}
#slide .straps .u-min span{border-bottom-color:#e93f80;}
#slide .straps .u-spo span{border-bottom-color:#00a3a6;}
#slide .straps .u-bio span{border-bottom-color:#dad427;}
#slide .straps .u-veg span{border-bottom-color:#718e3f;}
#slide .straps .u-sna span{border-bottom-color:#224798;}